AMS - VB - Bug #1489

Support van hanh 07/04/2023
04/07/2023 08:43 AM - Luc Tran Van

Status: New Start date: 04/07/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/07/2023 08:44 AM - Luc Tran Van

- File SHOPUPD.txt added

#2 - 04/07/2023 08:54 AM - Luc Tran Van

- File user.xlsx added

#3 - 04/07/2023 08:55 AM - Luc Tran Van

- Subject changed from Van hanh VB GOLIVE 07/04/2023 to Support van hanh 07/04/2023

#4 - 04/07/2023 10:19 AM - Luc Tran Van
- File ImportUser_Fix_store.txt added

#5 - 04/07/2023 11:08 AM - Luc Tran Van
- File USER_HETHONG.xIsx added

#6 - 04/07/2023 11:16 AM - Luc Tran Van
- File PYC_HONOTES.txt added

#7 - 04/07/2023 11:18 AM - Luc Tran Van
- File BM_PYC.docx added

#8 - 04/07/2023 04:53 PM - Luc Tran Van
- File Import_user.txt added

Files

SHOPUPD.txt 13.3 KB 04/07/2023 Luc Tran Van
user.xlsx 82.4 KB 04/07/2023 Luc Tran Van
ImportUser_Fix_store.txt 30.1 KB 04/07/2023 Luc Tran Van
USER_HETHONG.xIsx 36.9 KB 04/07/2023 Luc Tran Van
PYC_HONOTES.txt 9.05 KB 04/07/2023 Luc Tran Van
BM_PYC.docx 37.1 KB 04/07/2023 Luc Tran Van
Import_user.txt 7.38 KB 04/07/2023 Luc Tran Van
